body {
  margin: 0;
  background: rgba(221, 216, 216, 0.74);
  display: flex;
  justify-content: center;
  flex-direction: column;
}

#montitre {
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgb(0, 0, 0);
  color: white;
  padding: 10px;
}
a {
  text-decoration: none;
  color: black;
}
#menuadmin {
  width: 90vw;
  text-align: center;

  justify-content: space-around;
}

#menuadmin li {
  margin-top: 2%;
  height: 50px;
  list-style-type: none;
  padding: 15px;
  border-radius: 20px;
  width: 300px;
  padding-bottom: 20px;
  background: black;
  color: white;
}
a {
  color: white;
}

#formulairePageAPropos {
  padding: 1%;
  height: 0;
  width: 0;
  overflow: hidden;
}
#formulairePageAPropos input {
  transform: translate(40vw, 0);
}
#containerSuppArticleTitre input {
  transform: translate(40vw, 0);
}
#formulairePageAPropos:target {
  height: auto;
  width: 100%;
  display: flex;
  flex-direction: column;
  text-align: center;
  justify-content: center;
  background-color: rgb(185, 185, 153);
  border-radius: 20px;
  transition: linear;
  transition-duration: 0.2s;
  margin-top: 20px;
  padding-bottom: 20px;
}

#ajoutimage {
  height: 0;
  width: 0;
  overflow: hidden;
}
#ajoutimage:target {
  height: auto;
  width: 100%;
  display: inline-block;
  background-color: rgb(185, 185, 153);
  transition: linear;
  transition-duration: 0.2s;
  margin-top: 20px;
  padding-bottom: 20px;
}
input[type="submit"] {
  margin-top: 30px;
}

#imgoff {
  height: 0;
  width: 0;
  overflow: hidden;
}
#imgoff:target {
  height: auto;
  width: 100%;
  display: inline-block;
  background-color: rgb(185, 185, 153);
  transition: linear;
  transition-duration: 0.2s;
  margin-top: 20px;
  padding-bottom: 20px;
}

#ajoutvideo {
  height: 0;
  width: 0;
  overflow: hidden;
}
#ajoutvideo:target {
  height: auto;
  width: 100%;
  display: inline-block;
  background-color: rgb(185, 185, 153);
  transition: linear;
  transition-duration: 0.2s;
  margin-top: 20px;
  padding-bottom: 20px;
}

#videooff {
  height: 0;
  width: 0;
  overflow: hidden;
}
#videooff:target {
  height: auto;
  width: 100%;
  display: inline-block;
  background-color: rgb(185, 185, 153);
  transition: linear;
  transition-duration: 0.2s;
  margin-top: 20px;
  padding-bottom: 20px;
}

#modifcoord {
  height: 0;
  width: 0;
  overflow: hidden;
}
#modifcoord:target {
  height: auto;
  width: 100%;
  display: inline-block;
  background-color: rgb(185, 185, 153);
  transition: linear;
  transition-duration: 0.2s;
  margin-top: 20px;
  padding-bottom: 20px;
}

#ajoutmodifprestation {
  height: 0;
  width: 0;
  overflow: hidden;
}
#ajoutmodifprestation:target {
  height: auto;
  width: 100%;
  display: inline-block;
  background-color: rgb(185, 185, 153);
  transition: linear;
  transition-duration: 0.2s;
  margin-top: 20px;
  padding-bottom: 20px;
}

#containerSuppArticleTitre {
  height: 0;
  width: 0;
  overflow: hidden;
}
#containerSuppArticleTitre:target {
  height: auto;
  width: 100%;
  display: inline-block;
  background-color: rgb(185, 185, 153);
  transition: linear;
  transition-duration: 0.2s;
  margin-top: 20px;
  padding-bottom: 20px;
}

#supprimerarticles {
  height: 0;
  width: 0;
  overflow: hidden;
}

#supprimerarticles:target {
  height: auto;
  width: 100%;
  display: inline-block;
  background-color: rgb(185, 185, 153);
  transition: linear;
  transition-duration: 0.2s;
  margin-top: 20px;
}
input[type="radio"] {
  visibility: hidden;
}
input[type="submit"] {
  border-radius: 2%;
  padding: 1%;
}
.containerSupArticle {
  border: 2px solid black;
  padding-bottom: 20px;
}
#container {
  display: flex;
  flex-direction: column;
  text-align: center;
}
#container input {
  padding: 1%;
  left: 50%;
  width: 150px;
  text-align: center;
}

.containerSupArticle p {
  font-weight: bolder;
}

form.column {
  display: inline-grid;
}
